### Method

# Handy TabView set_menu_model

since: 1.2

#### Declaration [src]

    void
    hdy_tab_view_set_menu_model (
      HdyTabView* self,
      GMenuModel* menu_model
    )

#### Description [src]

Sets the tab context menu model for `self`.

When a context menu is shown for a tab, it will be constructed from the provided menu model. Use `HdyTabView::setup-menu` signal to set up the menu actions for the particular tab.

Available since: 1.2

Sets property | `Handy.TabView:menu-model`

#### Parameters

`menu_model`

  Type: `GMenuModel`

  A menu model.

  The argument can be `NULL`.
  The data is owned by the caller of the method.